
#itoy074w .koamf2p h3 { margin: 0 0 .3em }
#itoy074w { max-width: 660px; margin: 34px auto; background: transparent; border: 0; padding: 50px 42px; border-bottom: 4px solid #1fc78c }
#itoy074w ul li { position: relative; padding-left: 1.35em }
#itoy074w ol li::marker { color: #1fc78c }
#itoy074w>p:first-of-type { text-indent: 0 }
.knudynmg { box-sizing: border-box }
.m80wqg { margin-top: 2em; border-top: 1px solid #deede8; padding-top: 1em }
#itoy074w .jznw0a4n a+a::before { opacity: .7; content: '\2022'; margin: 0 .55em }
#itoy074w .ev514b8i p { font-weight: 600; color: #24322d; margin: 0 0 .45em }
#itoy074w .mms7da dt { margin: 1.1em 0 .3em; font-weight: 600 }
#itoy074w img { border: 1px solid #deede8; display: block; margin: 1.2em 0; border-radius: 0; height: auto; max-width: 100% }
#itoy074w .mn6rv4w,#itoy074w .csk6tog,#itoy074w .jznw0a4n { line-height: 1.6; margin: .6em 0 0 }
#itoy074w .ev514b8i { border-radius: 8px; padding: .75em 1.1em; border: 1px solid #deede8; font-size: .9rem; background: #e6f9f3; margin: 1.4em 0 }
.tgmzhn1 { margin: .3em 0 1.5em; color: #658177; font-size: .9rem }
#itoy074w h2 { font-weight: 750; font-family: 'Segoe UI',system-ui,sans-serif; line-height: 1.34; margin: 2.5em 0 .5em; font-size: 1.5rem; color: #891fc7 }
#itoy074w details.gbecp25 { border-bottom: 1px solid #deede8; padding: .6em 0 }
#itoy074w .csk6tog a { margin: 0 0 .7em; display: block }
@media(max-width:640px){body{background:#fefefe}#itoy074w{margin:0;border-radius:0;border-left:0;border-right:0;padding:22px 16px}}